itemizedlist.properties
Prev | Lists | Next

## itemizedlist.properties

itemizedlist.properties — Properties that apply to each list-block generated by itemizedlist.

## Synopsis

    <xsl:attribute-set name="itemizedlist.properties" use-attribute-sets="list.block.properties">
    </xsl:attribute-set>

## Description

Properties that apply to each fo:list-block generated by itemizedlist.

Prev | Up | Next
compact.list.item.spacing | Home | itemizedlist.label.properties